AnsweredAssumed Answered

Let's Encrypt certificate is now reviewed in Blackboard Learn AMI for REST and LTI Development

Question asked by dpbhatt on Jul 29, 2019
Latest reply on Jul 29, 2019 by dpbhatt

My instance for Blackboard Learn for REST and LTI Developers (3500.9.0) in AWS has been working fine but today the REST APIs are not working and its because the Let's Encrypt certificate is expired few days ago. The validity of certificate is 4/26/2019 to 7/25/2019.

 

I read the link https://community.blackboard.com/docs/DOC-4242-using-the-blackboard-learn-ami-for-rest-and-lti-development and I tried to renew the certificate by rebooting the system but no luck. I followed all the instructions mentioned in the Setup section. I moved inside /etc/letsencrypt directory and then gave command sudo reboot now.

 

Could you please help me to renew the certificate?

Outcomes